.content-container
{
    padding: 10px;
    width: 100%;
    height: calc(100vh - 56px - 48px);
    box-sizing: border-box;
    overflow-y: scroll;
    min-height: calc(100vh - 56px - 48px);
}

.input-group
{
    width: 100%;
}

.input-group *
{
    float: left;
}

.input-group>h3
{
    width: 90%;
    color: white;
    margin: 0px;
    font-weight: normal;
}

.input-group:hover
{
    cursor: pointer;
}

.input-group>input::-webkit-input-placeholder
{
    color: white;
}

.input-group>input::-moz-placeholder
{
    color: white;
}

.input-group>input:-ms-input-placeholder
{
    color: white;
}

.input-group>input:focus
{
    outline: none;
    border-bottom: solid white 5px;
}

.utility-container
{
    box-sizing: border-box;
    height: 48px;
    padding: 10px 5px;
    background-color: #6f74dd;
    width:100%;
}

.utility-icon
{
    color: white;
    font-size: 25px;
    height: 25px;
    width: 25px;
    cursor: pointer;
}